
div.menu  {clear: both;}

.menu a{font-weight:normal;text-decoration:none;}
.menu a:hover{text-decoration:underline;}

.menu span, .menu strong {display: block; clear: both;}
.menu strong{ font-weight: normal;}

.menu div.L0 {font-size:120%;}
.menu strong.L0item {font-size:120%; margin: 5px 0 0 0px; }
.menu div { padding: 0 0 5px 8px; font-size:88%; }


.menu strong, .menu span {padding:2px 0px;}
.menu .L0item{margin: 5px 0; text-transform:uppercase;}

.menu small.counter {font-size: 6pt; text-decoration: none;}

.menu strong { border-bottom-width:1px;border-bottom-style: dotted; }